On Tue, 13 Sep 2005 18:51:24 +0200, Sophia Grimm <[EMAIL PROTECTED]> wrote:

I installed Plone 2.1 from the binary installer at
plone.org and MySQL 4.1 from the binary at mysql.com.
When attempting to build MySQL-python-1.2.0 on MOSX
10.4.2 client, I get this error:

error: command 'gcc' failed with exit status 1

Obviously, it's looking for -lmysqld. I don't know
where to change setup.py (or what to change it to) so
this will work. Any tips are appreciated!!

If you are doing any serious work with UNIX tools on Mac OS X, I recommend DarwinPorts:


I'm not sure if they have your particular package, but since Python and MySQL is so common, I would assume they do.


     Alexander Limi · Chief Architect · Plone Solutions · Norway

 Consulting · Training · Development · http://www.plonesolutions.com

      Plone Co-Founder · http://plone.org · Connecting Content
  Plone Foundation · http://plone.org/foundation · Protecting Plone

Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to